## autolog_show

### Use

You display whether the automatic log backup function is activated or deactivated.

See also:

Concepts of the Database System, Backing Up Log Entries

### Prerequisites

You have the server authorization DBFileRead or DBInfoRead.

### Syntax

autolog_show

### Reply

OK

AUTOLOG IS OFF | AUTOLOG IS ON

Values for the Reply Fields

Field | Description
AUTOLOG IS ON | Automatic log backup is activated
AUTOLOG IS OFF | Automatic log backup is deactivated

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with the password MONDAY, connect to the database instance DEMODB, display the status of the automatic log backup function:

>dbmcli -u OLEG,MONDAY –d DEMODB autolog_show

OK

AUTOLOG IS OFF